[ENGINE]
ForceVSync=false
VSyncSkipNumFrames=0

[LIMITER]
EnableFPSLimit=false
FPSLimit=59.0

[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyFPSLimit=36
KeyShowFPS=106
KeyScreenshot=44
KeyEditor=13
[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=
